ul,ul li{ list-style:none; margin:0px; padding:0px;}
*{font-family:Microsoft Yahei; margin:0; padding:0; box-sizing:border-box}
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
img,input{ border:0px; outline:none}
input[type="submit"],input[type="reset"],input[type="button"],button,input[type="text"]{-webkit-appearance: none;border-radius:0px; outline:none; border:0px;}
select{ border:0px;background:none;border-radius:0px;}
.txt::-webkit-input-placeholder {color:#B4B4B4;}
.txt:-moz-placeholder {color:#B4B4B4;}
.txt::-moz-placeholder {color:#B4B4B4;}
.txt:-ms-input-placeholder {color:#B4B4B4}

/* 通用 */
.main{ width:100%; max-width:480px; margin:0 auto;}
.nei{ width:100%; min-height:100vh; border-bottom:50px solid #1F2C5C; display:block;}
header{ background:#1F2C5C; display:block; text-align:center; padding:20px;}
header img{ height:140px;}
.tishi{ width:100%; text-align:center; padding:40px 0; padding-bottom:20px}
.tishi h2{ font-size:26px; font-weight:bold; line-height:40px; letter-spacing:2px;}
.tishi .desc{ font-size:14px; line-height:24px; padding-top:5px; color:#999}
.tishi .desc span{ color:red}
.title{ width:100%; text-align:center; line-height:40px;font-size:20px; font-weight:normal;letter-spacing:2px; margin-bottom:20px; /*background:url(../images/bg_02.png) no-repeat center center; background-size:100% 10px;*/}
.title.bg_no{ background:#fff}
.p_btn{ width:100%; padding-bottom:80px;}
.p_btn .btn{ width:100%; display:block; line-height:44px; background:#1F2C5C; color:#fff; font-size:16px; cursor:pointer;}
.p_btn .btn:hover{ background:#2E4289}

.p_btn2{ display:flex;justify-content: space-between;}
.p_btn2 .btn{ width:42%}
.p_btn2 .fan{width:42%; line-height:44px; background:#A5A5A5; color:#fff; font-size:16px; cursor:pointer; display:block; text-align:center;}
.p_btn2 .fan:hover{ background:#7D7D7D}
.xz_title{ font-size:22px; font-weight:bold; display:block; text-align:center; padding-bottom:30px;}
@media (max-width: 767px) {/* 手机 */
	.nei{border-bottom:50px solid #1F2C5C; }	
	header{ padding:10px;}
	header img{ height:70px;}
	.main{padding:0 15px;}
	.tishi{ padding:30px 0; padding-bottom:10px}
	.tishi h2{ font-size:19px; line-height:30px; letter-spacing:0px}
	.tishi .desc{ font-size:13px; line-height:24px; padding-top:5px;}
	.title{ font-size:16px; letter-spacing:1px; margin-bottom:10px;}
	.p_btn{ padding-bottom:50px}
	.p_btn .btn,.p_btn2 .fan{line-height:40px; background:#1F2C5C; color:#fff; font-size:15px;}
	.p_btn2 .fan{ background:#A5A5A5;}
	.xz_title{ font-size:18px;}
}


/*

justify-content: space-between;
align-items:center;
flex-shrink: 0

*/


/* 登录 */
.dl_one{ display:flex;justify-content: space-between; margin-bottom:40px; padding-top:20px;}
.dl_one a{ width:40%; line-height:40px; background:#BFBFBF; text-align:center; font-size:15px; color:#fff;}
.dl_one .sel{ background:#1F2C5C}
.dl_two{ width:100%; padding-bottom:20px}
.dl_two th{ width:80px; vertical-align:top; font-size:15px; font-weight:normal; line-height:44px; padding-bottom:20px; position:relative}
.dl_two td{ padding-bottom:20px;}
.dl_two td p{ width:100%; overflow:hidden; border:1px solid #9B9B9B; height:42px; border-radius:3px; position:relative;}
.dl_two td p .txt{ border:0px; width:100%; line-height:40px; padding-left:14px; font-size:15px; height:42px;}
.dl_two td p .txt::-webkit-input-placeholder {color:#A1A1A1;}
.dl_two td p .txt:-moz-placeholder {color:#A1A1A1;}
.dl_two td p .txt::-moz-placeholder {color:#A1A1A1;}
.dl_two td p .txt:-ms-input-placeholder {color:#A1A1A1}
.dl_two td p .img_yzm{ position:absolute; z-index:1; top:0px; right:0px; height:40px; width:40%}
.dl_two td p .btn_yzm{ position:absolute; z-index:1; top:4px; right:5px; height:32px; background:#1F2C5C; color:#fff; font-size:14px;  border-radius:4px; overflow:hidden; width:30%;}
.dl_two td p .btn_yzm:hover{ background:#2E4289}
.dl_two th span{ position:absolute; top:3px; left:-12px; color:#EA0000; font-weight:bold;}
.dl_three{ display:block; color:#000; font-size:14px; line-height:30px; width:100%; padding:0 150px; padding-bottom:40px; }
.dl_four{ display:block; margin-bottom:50px; cursor:pointer; font-size:14px; line-height:16px}
.dl_four label{ display:flex; align-items:center; cursor:pointer; color:#1F2C5C}
.dl_four input{ width:16px; height:16px; margin-right:10px;}
.dl_three p{ text-indent:28px}
@media (max-width: 767px) {/* 手机 */
	.dl_one{ margin-bottom:30px;  padding-top:10px}
	.dl_one a{ font-size:14px; line-height:36px; width:42%;}
	.dl_two th{ font-size:14px;}
	.dl_two td p{ height:40px;}
	.dl_two td p .txt{ line-height:40px; height:40px; font-size:14px; padding-left:10px;}
	.dl_two td p .btn_yzm{ width:100px; height:30px}
	.dl_three{ font-size:14px; line-height:24px;padding-bottom:30px;}
	.dl_four{ font-size:14px; margin-bottom:40px;}
	.dl_two th span{ left:-5px}
	.dl_two2 th,.dl_two2 td{ padding-bottom:10px;}
	.dl_three{ padding:0 15px; font-size:14px; padding-bottom:20px}
}

/* 表格  */
.tb_one{  width:100%; border-top:1px solid #BFBFBF; border-left:1px solid #BFBFBF; margin-bottom:50px; border-right:1px solid #BFBFBF;}
.tb_one th{ background:#929292; line-height:40px; font-weight:normal; text-align:center; font-size:15px; color:#fff;}
.tb_one td{ line-height:40px; text-align:center; font-size:14px; padding:10px; line-height:24px; border-bottom:1px solid #BFBFBF;}
.tb_one td a{ color:#538ED5;}
.tb_one tr:hover{ background:#F6F6F6}
.tb_one td.no{ color:#C00000}
.tb_one td.ok{ color:#00D200}
@media (max-width: 767px) {/* 手机 */
	.tb_one th{ font-size:14px; line-height:36px}
	.tb_one td{ font-size:14px; line-height:22px}
}

/* 列表 */
.ul_list{ padding-bottom:40px; overflow:hidden}
.ul_list li{ width:100%; display:block; padding-bottom:15px;}
.ul_list li h3{ font-size:16px; line-height:40px; font-weight:normal; padding-left:10px; position:relative; width:100%}
.ul_list li h3 span{ position:absolute; left:0; top:3px; color:#EA0000; font-weight:bold;}
.ul_list li h3 small{ color:#CCC; font-size:12px}
.ul_list li .ts{ line-height:20px; padding-bottom:20px}
.ul_list li .ts small{ width:100%; float:left;}
.ul_list li .txt{ width:100%; padding-left:10px; font-size:14px; line-height:40px; height:42px; border:1px solid #9B9B9B; border-radius:3px}
.ul_list li .bottom{ display:flex; flex-wrap: wrap;}
.ul_list li label{  line-height:32px; font-size:14px; cursor:pointer; display:flex; align-items:center; width:33%; padding-left:10px;}
.ul_list li .w20{ width:20%}
.ul_list li .w2{ width:66%}
.ul_list li label input{ width:16px; height:16px; margin-right:5px;flex-shrink: 0}
.ul_list li .txt_date{ background:url(../images/bg_01.png) no-repeat right center}
.ul_list li .qita{ width:60%}
.ul_list li .qita span{flex-shrink: 0}
.ul_list li .qita .tt{ width:55%; border-bottom:1px solid #9B9B9B; line-height:30px; padding-left:10px; margin-left:10px; height:30px}
.ul_list li .bottom2 label{ width:50%}
.ul_list li .bottom2 .qita{ width:100%}
.ul_list li .txt_desc{ height:120px; line-height:24px; padding-top:5px; outline:none}
.ul_list .biao{ padding-left:10px; font-size:16px; font-weight:bold; padding-bottom:5px; padding-top:20px;}
.ul_list .biao:first-child{ padding-top:0}
.ul_list .up{ float:right; background:#2B2B62; border-radius:4px; color:#fff; font-size:14px; padding:0 12px; line-height:34px; margin-top:3px; cursor:pointer;}
.ul_list .img-box{ width:100%; display:flex;border:1px solid #9B9B9B; border-radius:3px; margin-top:10px; padding:10px;align-items:center;}
.ul_list .img-box .img{ width:40%; height:120px; object-fit: cover;}
.ul_list .img-box .right{ width:60%; padding-left:40px;}
.ul_list .img-box .right p{ width:100%; margin:15px 0;}
.ul_list .img-box  .btn_chong,.ul_list .img-box .btn_del{ width:120px; background:#2E4289; font-size:14px; height:34px; line-height:34px; border-radius:3px; color:#fff; cursor:pointer;}
.ul_list .img-box .btn_del{ background:#AAAAAA;}
.ul_list .youji{border:1px solid #9B9B9B; border-radius:3px; padding:10px 15px; margin-bottom:20px;}
.ul_list .youji p{ font-size:14px; line-height:32px;}
@media (max-width: 767px) {/* 手机 */
	.ul_list{ padding-bottom:20px;}
	.ul_list li{ padding-bottom:10px;}
	.ul_list li h3{ font-size:14px; line-height:30px;}
	.ul_list li .txt{ height:36px; line-height:36px; font-size:14px;}
	.ul_list li label{ font-size:14px;}
	.ul_list li label input{ width:14px; height:14px;}
	.ul_list li .txt_desc{ height:100px; line-height:24px; font-size:14px}
	.ul_list .up{ line-height:30px}
	.ul_list .img-box .img{ height:100px; width:50%}
	.ul_list .img-box .right{ width:50%; padding-left:20px}
	.ul_list .img-box .right p{margin:10px 0;}
}

/* 回执 */
.huizhi{ float:left; width:100%; text-align:center;font-size:15px; line-height:34px; padding-bottom:50px}
.ul_type{ width:100%; display:flex;justify-content: space-between; position:relative; background:url(../images/bg_03.png) repeat-x left center; margin-bottom:15px; background-size:auto 2px; margin-top:-10px;align-items:center; margin-bottom:60px}
.ul_type li{ width:26px; height:26px; text-align:center; line-height:22px; display:inline-block; border-radius:40px; background:#fff; border:2px solid #1F2C5C; font-size:14px; color:#999}
.ul_type li.sel{ background:#1F2C5C; color:#D2AC7A; font-weight:bold; font-size:16px; width:28px; height:28px; line-height:24px;}
@media (max-width: 767px) {/* 手机 */
	.huizhi{ font-size:13px; line-height:24px;}
	.ul_type{ margin-top:-5px; margin-bottom:30px}
	.ul_type li{ width:24px; height:24px; line-height:20px; font-size:13px;}
	.ul_type li.sel{ width:24px; height:24px; line-height:20px; font-size:14px;}
}
